Subject: Re: [MOBILE-IP] handover

From: Qiang Zhang <[email-masked]>
Date: Wed, 26 Apr 2000 17:44:16 -0500

>    - soft-handover support in CDMA systems
>While adjusting the arrival times of the wavefronts from multiple base
>stations can't easily be done by the mobile, the mobile can invoke
>IP simulcasting from multiple base stations and then as long as at
>least one copy of a packet makes it to the mobile it will not loose
>any data and thus can achieve a soft-handoff.
>

I have the impression that the mobile can only sign on to one Base Station
simoutaneously, soft handoff in system relys on the radio power control and
the L2 handoff won't happen until the mobile found the new base station has
a better signal strength... tho the decision seems from the mobile, but the
L2 is pretty much involved, would the IP simulcasting be able to occur or
is this something in plan?

Just curious, thank you

>Chip

Qiang